/*
Theme Name: KSFast
Description: 
Template: gtfast
Version: 
Author: Mico Kelana
Author URI: https://www.kelanasolution.com
Text Domain: 
*/
.site-brand img{
    max-height: 49px!important;
}
.post-card .thumb img{
	padding:10px 0px!important
}
.gt-author-box .gt-author-avatar img{
	height:auto!important;
}
button.icon-btn {
	margin:0px!important;
}
.gt-modal-form button[type=submit]{
	width:20%!important;
}
.gt-modal-close {
	color:transparent!important;
    top: 0px!important;
    width: 24px!important;
    height: 24px!important;	
}
.gt-modal-close:hover {
    background: #c40000 !important;
    color: #ffffff !important;
    top: 0px;
    width: 24px;
    height: 24px;
}
.site-footer{padding:0px!important}
.footerproduk a{
color:#ffffff!important;
}
.footerproduk a:hover{
color:#ffffff!important;
text-decoration: underline!important;
}
a.uagb-infobox-cta-link.wp-block-button__link {
    background: #09983e!important;
    color: #fff;
    border-radius: var(--radius-pill);
    padding: 10px 22px;
    font-weight: 600;
    text-decoration: none;
}
a.uagb-infobox-cta-link.wp-block-button__link:hover {
    background: #04732d!important;
}
@media (max-width: 860px) {
    .main-nav {
		background: #f7fbff!important;
	}
}
.nav-toggle svg {
    width: 70px!important;
    height: 60px!important;
}
.site-header .container{
	padding-top:8px;
	padding-bottom:8px;
}